Bug 539133 - FTBFS perl-Test-Aggregate-0.35-2.fc12
Summary: FTBFS perl-Test-Aggregate-0.35-2.fc12
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Test-Aggregate
Version: 13
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Chris Weyl
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: F13FTBFS
TreeView+ depends on / blocked
 
Reported: 2009-11-19 16:55 UTC by FTBFS
Modified: 2010-08-06 11:22 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-08-06 11:22:50 UTC
Type: ---


Attachments (Terms of Use)
root.log (101.64 KB, text/plain)
2009-11-19 16:55 UTC, FTBFS
no flags Details
build.log (6.85 KB, text/plain)
2009-11-19 16:55 UTC, FTBFS
no flags Details
mock.log (999 bytes, text/plain)
2009-11-19 16:55 UTC, FTBFS
no flags Details
root.log (112.07 KB, text/plain)
2009-11-19 16:55 UTC, FTBFS
no flags Details
build.log (6.90 KB, text/plain)
2009-11-19 16:56 UTC, FTBFS
no flags Details
mock.log (1007 bytes, text/plain)
2009-11-19 16:56 UTC, FTBFS
no flags Details

Description FTBFS 2009-11-19 16:55:49 UTC
perl-Test-Aggregate-0.35-2.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.

Comment 1 FTBFS 2009-11-19 16:55:52 UTC
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow

Comment 2 FTBFS 2009-11-19 16:55:55 UTC
Created attachment 371796 [details]
root.log

root.log for i386

Comment 3 FTBFS 2009-11-19 16:55:56 UTC
Created attachment 371797 [details]
build.log

build.log for i386

Comment 4 FTBFS 2009-11-19 16:55:58 UTC
Created attachment 371798 [details]
mock.log

mock.log for i386

Comment 5 FTBFS 2009-11-19 16:55:59 UTC
Created attachment 371799 [details]
root.log

root.log for x86_64

Comment 6 FTBFS 2009-11-19 16:56:00 UTC
Created attachment 371800 [details]
build.log

build.log for x86_64

Comment 7 FTBFS 2009-11-19 16:56:01 UTC
Created attachment 371801 [details]
mock.log

mock.log for x86_64

Comment 8 Bug Zapper 2010-03-15 13:14:21 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 13 development cycle.
Changing version to '13'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 9 Marcela Mašláňová 2010-08-06 11:22:50 UTC
Fixed with update to 0.363.


Note You need to log in before you can comment on or make changes to this bug.